html,body{
    width:100%;
    height:100%;
    background-image:url("/style/s2/img/bg.png");
    background-repeat:no-repeat;
    background-attachment:fixed
}
.odiv{
    width:1024px;
    margin:0 auto 0 auto;
}
.odiv .head .head_tab{
    width:100%;
    border-collapse: collapse;
}
.odiv .head .head_tab td:nth-child(1){
    height:100px;
    font-size:38px;
    color: #ffffff;
    font-family: "微软雅黑";
    padding:50px 0 0 20px;
    width:70%;
    text-shadow:0px 0px 0px #ccc,1px 1px 0px #ccc,2px 2px 0px #ccc,3px 3px 0px #ccc,4px 4px 0px #ccc,5px 5px 0px #ccc;
}
.odiv .head .head_tab td:nth-child(2){
    padding:70px 10px 0 20px;
    text-align: right;
}
.odiv .head .head_tab td:nth-child(2) input{
    border:0;
    background:none;
    height:22px;
}
.odiv .head .head_tab td:nth-child(2) input[type="text"]{
    width:60%;
}
.odiv .head .head_tab td:nth-child(2) input[type="submit"]{
    width:40%;
}
.odiv .head .head_tab td:nth-child(2) div{
    border:1px solid #cccccc;
    width:70%;
}